Help get this topic noticed by sharing it on Twitter, Facebook, or email.

Error installing 3.7.2

Installing 3.7.2 on Windows 2012 R2 fails with error "There is a problem with this Windows Installer package. A DLL required for this install to complete could not be run."
3.6.1 is installed on this server and didn't have any problems.
1 person has
this problem
+1
Reply